// Adress for analog inputs
#define ADC_ADR_PORT LATD

// Buttons 4021 shift registers
#define BTN_DATA    PORTAbits.RA1  // Data input
#define BTN_CLOCK   LATAbits.LA2 // 4021 Clock input
#define BTN_PL      LATAbits.LA3 // Parallel load

// Leds 74595 shift registers
#define LED_CLOCK   LATEbits.LE0
#define LED_RESET   LATEbits.LE1
#define LED_LATCH   LATAbits.LA4
#define LED_DATA    LATAbits.LA5

// Encoder - track selection
#define ENC_A  PORTBbits.RB5
#define ENC_B  PORTBbits.RB4
#define ENC_SW PORTBbits.RB3

// Jog Wheel
#define JOG_A  PORTBbits.RB2
#define JOG_B  PORTBbits.RB1

#define self_power  1
