#include <stdbool.h>
#include <xc.h>
#include "encoder.h"
#include "midi.h"
#include "inputs.h"
#include "io_mapping.h"


bool enc_A_prev = 0;
bool enc_B_prev = 0;

bool jog_A_prev = 0;
bool jog_B_prev = 0;

char getEncDirection()
{
    char direction = 0;
    
    bool enc_A = ENC_A;
    bool enc_B = ENC_B;
   
    if(enc_A_prev == 1 && enc_A == 0){
        
        if(enc_B == 1){
            direction = 65;
        } else if(enc_B == 0){
            direction = 63;
        }
    }

    enc_A_prev = enc_A;
    
    return direction;
}


char getJogDirection()
{
    char direction = 0;
    
    bool jog_A = JOG_A;
    bool jog_B = JOG_B;
   
    if(jog_A_prev == 1 && jog_A == 0){
        
        if(jog_B == 1){
            direction = 65;
        } else if(jog_B == 0){
            direction = 63;
        }
    }

    jog_A_prev = jog_A;
    
    return direction;
}

